@font-face {
    font-family: 'metropolisblack';
    src: url('../fonts/metropolis-black-webfont.eot');
    src: url('../fonts/metropolis-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/metropolis-black-webfont.woff2') format('woff2'),
         url('../fonts/metropolis-black-webfont.woff') format('woff'),
         url('../fonts/metropolis-black-webfont.ttf') format('truetype'),
         url('../fonts/metropolis-black-webfont.svg#metropolisblack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'metropolisregular';
    src: url('../fonts/metropolis-regular-webfont.eot');
    src: url('../fonts/metropolis-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/metropolis-regular-webfont.woff2') format('woff2'),
         url('../fonts/metropolis-regular-webfont.woff') format('woff'),
         url('../fonts/metropolis-regular-webfont.ttf') format('truetype'),
         url('../fonts/metropolis-regular-webfont.svg#metropolisregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'metropolissemi_bold_italic';
    src: url('../fonts/metropolis-semibolditalic-webfont.eot');
    src: url('../fonts/metropolis-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/metropolis-semibolditalic-webfont.woff2') format('woff2'),
         url('../fonts/metropolis-semibolditalic-webfont.woff') format('woff'),
         url('../fonts/metropolis-semibolditalic-webfont.ttf') format('truetype'),
         url('../fonts/metropolis-semibolditalic-webfont.svg#metropolissemi_bold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'metropolissemi_bold';
    src: url('../fonts/metropolis-semibold-webfont.eot');
    src: url('../fonts/metropolis-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/metropolis-semibold-webfont.woff2') format('woff2'),
         url('../fonts/metropolis-semibold-webfont.woff') format('woff'),
         url('../fonts/metropolis-semibold-webfont.ttf') format('truetype'),
         url('../fonts/metropolis-semibold-webfont.svg#metropolissemi_bold') format('svg');
    font-weight: normal;
    font-style: normal;

}